Board= {}

cells = {
	x = 130,
	y = 20,
	size = 180
}

function Board.create()
	for i = 0, 2 do
		local x = cells.x + (i * cells.size)
		local y = cells.y
		local width = cells.size
		local height = cells.size

		table.insert(Board, {x = x, y = y, width = width, height = height})
	end
	for i = 0, 2 do
		local x = cells.x + (i * cells.size)
		local y = cells.y + (cells.size)
		local width = cells.size
		local height = cells.size

		table.insert(Board, {x = x, y = y, width = width, height = height})
	end
	for i = 0, 2 do
		local x = cells.x + (i * cells.size)
		local y = cells.y + (cells.size * 2)
		local width = cells.size
		local height = cells.size

		table.insert(Board, {x = x, y = y, width = width, height = height})
	end
end	

function Board.draw()
	for i,v in ipairs( Board ) do
		love.graphics.rectangle("line", v.x, v.y, v.width, v.height)
	end
end